/*
 Theme Name: Elise Child
 Template: elise
*/

@import url("../elise/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

.vc_row {
	/*padding-top: 20px;
	padding-bottom: 20px;*/
}.vc_row_stcontent {	margin-top: 40px;    margin-bottom: 40px;}

.vc_responsive .home_box_wrap.wpb_row .vc_span2 {
float: left;
width: 18.8%;
padding: 0;
margin-right: 1.5%;
min-height: 0;
}

.home_box_wrap .home_box_last {
	margin: 0 !important;
}


@media screen and (max-width: 480px){
	
	h1.mobile { font-size: 40px !important; }
	h2.mobile { font-size: 30px !important;; }
	h3.mobile { font-size: 20px !important; }
	h4.mobile { font-size: 15px !important; }
	h5.mobile { font-size: 12px !important; }
	h6.mobile { font-size: 10px !important; }

    .pgmall-heading h1 {
        font-size: 54px !important;
		line-height: 54px !important;
    }
	
    .pgmall-heading h2 {
        font-size: 32px !important;
		line-height: 42px !important;
    }
	
	.pgmall_image img {
		padding-top: 50px;
	}
}


@media (max-width: 1245px) and (min-width: 1001px){
.hidden-sm.main-nav ul li:not(.nav-icons) a {
    font-size: 12px !important;
}
}

@media only screen and (max-width: 760px),(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table.table-bg, .table-bg>thead, .table-bg>tbody, .table-bg>thead>tr>th, .table-bg>tbody>tr>td, .table-bg>tbody>tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.table-bg>thead>tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.table-bg>thead>tr { border: 1px solid #ccc; }
	
	.table-bg>tbody>tr>td { 
		position: relative;
		padding-left: 50% !important; 
		min-height: 80px;
	}
	
	.table-bg>tbody>tr>td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 18px;
		left: 10px;
		width: 45%; 
		padding-right: 10px; 
		white-space: pre-wrap;
		line-height: initial;
	}
	
	/*
	Label the data
	*/
	.table-bg>tbody>tr>td:nth-of-type(1):before { content: "Country"; }
	.table-bg>tbody>tr>td:nth-of-type(2):before { content: "Population"; }
	.table-bg>tbody>tr>td:nth-of-type(3):before { content: "No. of Online Shoppers"; }
	.table-bg>tbody>tr>td:nth-of-type(4):before { content: "SiteGiant Marketplace Partnerships"; }
}
